Vous avez un PC sous Windows

Vous avez des soucis, on est là !
 
PortailPortail  AccueilAccueil  FAQFAQ  RechercherRechercher  S'enregistrerS'enregistrer  MembresMembres  GroupesGroupes  ConnexionConnexion  Nouveaux postsNouveaux posts  Surfer sans souciSurfer sans souci  

Partagez
 

 Vulnérabilité critique dans Firefox et Netscape

Aller en bas 
AuteurMessage
Invité
Invité



Vulnérabilité critique dans Firefox et Netscape Empty
MessageSujet: Vulnérabilité critique dans Firefox et Netscape   Vulnérabilité critique dans Firefox et Netscape EmptyVen 9 Sep - 19:59

Vulnérabilité critique dans Firefox et Netscape

Citation :
Une vulnérabilité a été découverte dans les navigateurs Firefox et Netscape.
Un défaut dans la gestion des caractères spéciaux permet à un individu malveillant de provoquer le plantage du navigateur de sa victime et pourrait permettre l'exécution de code malicieux via une page web piégée.
http://www.secuser.com/communiques/2005/050909_firefox_netscape.htm
Revenir en haut Aller en bas
 
Vulnérabilité critique dans Firefox et Netscape
Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» Problème d'affichage dans la partie sujet sous firefox
» Problème d'iframe dans un onglet (avec firefox)
» Nom du site dans l'onglet firefox
» [résolu]Firefox - Xmarks et LastPass
» Un plug-in de FireFox vole les accès aux comptes

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
Vous avez un PC sous Windows :: LE COIN UTILE :: Nouveautés-
Sauter vers: